{
    "capture": {
        "ae.enable": false,
        "af.enable": false,
        "awb.enable": false,
        "image.type": 2,
        "save.path": ""
    },
    "server": {
        "collection": [
            {
                "ip": "127.0.0.1",
                "port": 8082
            }
        ],
        "index": 0
    },
    "calibration": {
        "save.path": ""
    },
    "timeout": {
        "multi.factor": 5.0
    },
    "channel": "udp",
    "pack.len": 1024,
    "codec": "default"
}